MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027492Open CASCADE[OCCT] OCCT:Testspublic2016-05-13 16:442016-12-09 16:37
Reportermsv 
Assigned Tobugmaster 
PrioritynormalSeveritytweak 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027492: Change error messages highlighting to make them readable in HTML report
DescriptionThe black characters on red background are hardly readable. I propose to change the bgcolor to be more light.
Steps To ReproduceNone
TagsNo tags attached.
Test case number
Attached Filespng file icon report_old.PNG (18,124 bytes) 2016-05-13 16:45
png file icon report_new.PNG (12,958 bytes) 2016-05-13 16:45

- Relationships

-  Notes
(0054036)
git (administrator)
2016-05-13 16:47

Branch CR27492 has been created by msv.

SHA-1: c1c875098e2986b96856818f108c3e06ad9f2064


Detailed log of new commits:

Author: msv
Date: Fri May 13 16:46:47 2016 +0300

    0027492: Change error messages highlighting to make them readable in HTML report
(0054455)
msv (developer)
2016-05-26 16:54

Dear Andrey, please review the branch CR27492.
(0054533)
abv (manager)
2016-05-30 14:16

No remarks, please integrate (no testing is required)
(0054678)
git (administrator)
2016-06-03 13:13

Branch CR27492 has been deleted by inv.

SHA-1: c1c875098e2986b96856818f108c3e06ad9f2064

- Related Changesets
occt: master 77887d30
Timestamp: 2016-05-13 13:46:47
Author: msv
Committer: bugmaster
Details ] Diff ]
0027492: Change error messages highlighting to make them readable in HTML report
mod - src/DrawResources/TestCommands.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-05-13 16:44 msv New Issue
2016-05-13 16:44 msv Assigned To => apn
2016-05-13 16:45 msv File Added: report_old.PNG
2016-05-13 16:45 msv File Added: report_new.PNG
2016-05-13 16:47 git Note Added: 0054036
2016-05-13 16:48 msv Status new => resolved
2016-05-13 16:48 msv Assigned To apn => bugmaster
2016-05-26 16:53 msv Assigned To bugmaster => abv
2016-05-26 16:54 msv Note Added: 0054455
2016-05-30 14:16 abv Note Added: 0054533
2016-05-30 14:16 abv Assigned To abv => bugmaster
2016-05-30 14:16 abv Status resolved => reviewed
2016-05-30 14:23 bugmaster Changeset attached => occt master 77887d30
2016-05-30 14:23 bugmaster Status reviewed => verified
2016-05-30 14:23 bugmaster Resolution open => fixed
2016-06-03 13:13 git Note Added: 0054678
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:37 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker